<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<KEYS>
  <KEY ObjectName="CustomerLayout" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="WindowManager" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="DesignXplorerWorkpage" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="Default" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$53$1920$1036$0.9513315$TopPane$Closed$0$53$0.309375$1036$0.1719682$$0$ToolboxPane$Closed$0$53$146$1036$74$$0$AllToolboxFunctionalityPane$Closed$152$53$0.2901042$1036$0.2886905$$0$Bottom$True$0$53$1920$1036$1$BottomPane$Closed$0$58$1920$0.3137066$0.3116279$$0$Right$True$0$53$1920$1036$1$Top$True$0$53$964$1036$0.5020834$OutlinePane$Docked$0$53$964$0.4816602$0.4816602$Data$0$DetailsPane$Docked$0$558$964$0.5125483$0.5125483$Property$0$RightPane$Closed$0$388$964$0.2818533$0.4926471$$0$Top$True$970$53$950$1036$0.4947917$TabularPane$Docked$970$53$950$0.4797297$0.4797297$TabularDataView$0$GraphPane$Docked$970$556$950$0.5144787$0.5144787$Charts$0$LeftPane$Closed$970$295$950$0.3716216$0.634804$$0$MessagesPane$Closed$0$719$1920$18$99$$0$ProgressPane$Closed$0$886$1920$18$126$$0$HelpPane$Closed$1050$53$0.015625$1036$0.452381$$0" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="sublayer" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$53$1920$1036$0.9513315$TopPane$Closed$0$53$0.309375$1036$0.1719682$$0$ToolboxPane$Closed$0$53$146$1036$74$$0$AllToolboxFunctionalityPane$Closed$152$53$0.2901042$1036$0.2886905$$0$Bottom$True$0$53$1920$1036$1$BottomPane$Closed$0$58$1920$0.3137066$0.3116279$$0$Right$True$0$53$1920$1036$1$Top$True$0$53$509$1036$0.2651042$OutlinePane$Docked$0$53$509$0.480695$0.480695$Data$0$DetailsPane$Docked$0$557$509$0.5135135$0.5135135$Property$0$RightPane$Closed$0$388$509$0.2818533$0.4926471$$0$Top$True$515$53$1405$1036$0.7317708$TabularPane$Docked$515$53$1405$0.4787645$0.4787645$TabularDataView$0$GraphPane$Docked$515$555$1405$0.515444$0.515444$Charts$0$LeftPane$Closed$515$295$1405$0.3716216$0.634804$$0$MessagesPane$Closed$0$719$1920$18$99$$0$ProgressPane$Closed$0$886$1920$18$126$$0$HelpPane$Closed$1050$53$0.015625$1036$0.452381$$0" ValueType="2"/>
                </VALUES>
              </KEY>
            </KEYS>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="Version" Value="1" ValueType="4"/>
        </VALUES>
      </KEY>
    </KEYS>
  </KEY>
</KEYS>